package org.jeecg.modules.homePage.face;


import org.jeecg.modules.homePage.dto.DiseaseDTO;
import org.jeecg.modules.homePage.vo.DiseaseVO;
import org.jeecg.modules.homePage.vo.ToDoVO;
import org.jeecg.modules.subwayNetwork.vo.SectionStationNode;

import java.util.List;

public interface HomePageFace {
    /**
     * 获取树
     *
     * @return
     */
    List<SectionStationNode> getTree();

    /**
     * 代办列表
     *
     * @return
     */
    ToDoVO todoList();

    List<DiseaseVO> diseaseList(DiseaseDTO dto);
}
